Bug 595855 - localsave to /tmp causes error
Summary: localsave to /tmp causes error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gavin Romig-Koch
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On: 595854
Blocks: 595856
TreeView+ depends on / blocked
 
Reported: 2010-05-25 19:09 UTC by Gavin Romig-Koch
Modified: 2010-11-10 21:29 UTC (History)
4 users (show)

Fixed In Version: report-0.16-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 595854
: 595856 (view as bug list)
Environment:
Last Closed: 2010-11-10 21:29:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Gavin Romig-Koch 2010-05-25 19:09:24 UTC
+++ This bug was initially created as a clone of Bug #595854 +++

Do a 'localsave', then give it /tmp as a directory name, returns error message:
could not save to /tmp because /tmp/blahblah is the same file as /tmp/blahblah.

Very annoying.

Comment 2 Gavin Romig-Koch 2010-06-02 15:53:12 UTC
Fixed pushed to fedorahosted src repo.

Comment 3 RHEL Program Management 2010-06-07 15:55:38 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:29:28 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.